Se connecter avec
S'enregistrer | Connectez-vous

Sortie de Debian GNU/Linux 4.0

Par , 2007-11-08 - Source: Debian | B 5 commentaires

Logo de DebianAprès près de 21 mois de développement, la version 4.0 de Debian GNU/Linux débarque enfin. Etch remplace la branche stable Sarge et apporte son lot de nouveautés et améliorations, parmi lesquelles :

  • Passage de XFree86 à X.Org 7.1
  • Environnements KDE 3.5.5a, GNOME 2.14 et Xfce 4.4
  • Noyau Linux 2.6.18
  • OpenOffice.org 2.0.4a, KOffice 1.6
  • Versions démarquées de Firefox 2.0.0.2 (IceWeasel) et de Thunderbird 1.5 (IceDove)
  • Exim 4.63, Postfix 2.3
  • PostgreSQL 8.18, MySQL 5.0.32
  • GNU Compiler Collection 4.1.1
  • Apache 2.2.3, Samba 3.0.24
  • Python 2.4.4 et 2.5, Perl 5.8.8
  • PHP 4.4.4 et 5.2.0

Debian GNU/Linux 4.0 supporte pas moins de 11 architectures différentes : Sun SPARC (sparc), HP Alpha (alpha), Motorola/IBM PowerPC (powerpc), Intel IA-32 (i386) et IA-64 (ia64), HP PA-RISC (hppa), MIPS (mips, mipsel), ARM (arm), IBM S/390 (s390) et enfin AMD64 et Intel EM64T (amd64). Vous pouvez d’ores et déjà télécharger cette nouvelle version via bittorrent, http/ftp ou jigdo. Des versions DVD et CD-ROM devraient être prochainement disponibles.

Commentaires
Interroger un expert

Votre question aux experts de la catégorie Les news : vos réactions du forum

Exemple : Android, ordinateur portable, usb, disque dur

Cette page n'accepte plus de commentaires
  • Shor-T , 10 avril 2007 11:50
    A tous : Lisez les notes de publication avant de faire la mise à jour depuis une ancienne version !!!

    Et pour mettre à jour, utilisez aptitude, et non pas apt ;) 

    Edit : http://www.debian.org/releases/stable/releasenotes

    Voilà ;) 
  • dsant2 , 10 avril 2007 19:06
    Snif, y'a pas l'Amiga 500
    Amiga power...
  • ultrabill , 11 avril 2007 00:05
    dsant2 > Normal, Linux réclame un MMU qui est dispo sur 68020 et supérieurs, donc pas pour ce merveilleux Amiga 500 :( 
    (mais il existe des patch pour que ça tourne quand même sur 68000 )
  • Afficher les 5 commentaires.
  • gege2061 , 11 avril 2007 01:04
    Citation :
    Et pour mettre à jour, utilisez aptitude, et non pas apt ;) 

    Pour quelle raison ?
    Citation :
    Guide de référence pour Debian
    aptitude – frontal avancé pour APT en mode texte et ligne de commande


    J'ai fait une mise à jour (Etch vers Sid à cause de mes gros doigts) à l'aide d'apt et je n'ai eu aucun problème.
  • Watchwolf , 11 avril 2007 10:34
    aptitude a quelques algorithmes supplémentaires pour la gestion des dépendances, il m'a deja sauvé la vie lors d'une mise a jour de Ubuntu là ou apt ne voulait plus rien faire ;)